<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="U.S. EPA&#039;s page to highlight climate change adaptation. This page provides background information, content on planning and federal partner collaboration as well as links to resources and guidance." />
<meta name="DC.title" content="Adapting to Climate Change" />
<!--googleoff: snippet--><meta name="keywords" content="individual, organization, Community, resilience, vulnerability, adaptive capacity, adaptation" />
<link rel="canonical" href="/climatechangeisreal/climatechange/adapting-climate-change" />
<link rel="shortlink" href="/climatechangeisreal/climatechange/adapting-climate-change" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2016-08-12" />
<meta name="DC.date.modified" content="2016-11-09" />
<meta name="DC.date.reviewed" content="2017-11-09" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Climate Change" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Adapting to Climate Change | Climate Change | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change" href="/climatechangeisreal/feed/37925/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-157451 node-type-page og-context og-context-node og-context-node-37925 section-climatechange microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Adapting to Climate Change</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    

  <div class="row row-a cols-1">          <div class="col">      
<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <div class="box multi highlight right">
	<h2 class="pane-title">Key Federal Resources</h2>

	<div class="pane-content">
		<ul><li><a href="/climatechangeisreal/arc-x">Climate Adaptation Resource Center</a></li>
			<li><a href="/climatechangeisreal/climatechange/extreme-heat-guidebook">Extreme Heat: What You Can Do to Prepare</a></li>
			<li><a href="/climatechangeisreal/greeningepa/climate-change-adaptation-plans">EPA Climate Change Adaptation Plan 2014</a></li>
			<li><a href="http://nca2014.globalchange.gov/">National Climate Assessment</a></li>
			<li><a href="http://www.climate.gov/">Climate.gov</a></li>
			<li><a href="https://www.data.gov/climate/">U.S. Climate Data Portal</a></li>
			<li><a href="http://toolkit.climate.gov/">U.S. Climate Resilience Toolkit</a></li>
		</ul></div>
</div>

<p>"Adaptation" refers to the adjustments that societies or ecosystems make to limit the negative effects of climate change or to take advantage of opportunities provided by a changing climate. Adaptation can range from a farmer planting more drought-resistant crops to a coastal community evaluating how best to protect its infrastructure from rising sea level.</p>

<p>Climate change is already impacting societies and ecosystems around the world, and many impacts are expected to increase as global temperatures continue to rise. While <a href="/climatechangeisreal/climatechange/reducing-greenhouse-gas-emissions">reducing greenhouse gas emissions</a> is required to avoid the worst impacts of climate change, a certain amount of global warming is inevitable, due to the long-lasting nature of greenhouse gases already in the atmosphere, and to heat already stored in the oceans. Adapting to the changes that are already underway, and preparing for future climate change, can help reduce the risks societies will face from climate change.</p>
</div>
  </div>

  
  
</div>

      </div>                  </div>                      <div class="row row-c cols-2">          <div class="col">      
<div class="panel-pane pane-fieldable-panels-pane pane-vid-110491 pane-bundle-fieldable-panels-pane pane-fpid-13801" >

  
  
  
  
  
  <div class="pane-content">
    <div class="row cols-2">
	<div class="col">
		<div class="box simple">
			<div class="pane-content"><span
    class="figure image file file-image file-image-png view-mode-block_header" style="width:289px;"><img alt="Stilts are added to the framework of a house on the beach" height="127" width="289" class="media-element file-block-header" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/block_header/public/2016-09/building_stilts_banner.png" title="" /></span>Learn the basics of climate change adaptation.<br /><a href="/climatechangeisreal/climate-change/adaptation-overview">Climate Adaptation Overview »</a></div>
		</div>
	</div>

	<div class="col">
		<div class="box simple">
			<div class="pane-content"><span
    class="figure image file file-image file-image-png view-mode-block_header" style="width:289px;"><img alt="Image of the EPA flag in front of EPA offices in Washington, DC" height="127" width="289" class="media-element file-block-header" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/block_header/public/2016-09/epa_adaptation.png" title="" /></span>Learn what EPA is doing to adapt to climate change.<br /><a href="/climatechangeisreal/climate-change/epa-adaptation-planning">EPA Adaptation Planning »</a></div>
		</div>
	</div>
</div>
  </div>

  
  
</div>

      </div>              <div class="col">      
<div class="panel-pane pane-fieldable-panels-pane pane-vid-110975 pane-bundle-fieldable-panels-pane pane-fpid-13803" >

  
  
  
  
  
  <div class="pane-content">
    <div class="row cols-2">
	<div class="col">
		<div class="box simple">
			<div class="pane-content"><span
    class="figure image file file-image file-image-png view-mode-block_header" style="width:289px;"><img alt="Two disjointed hands, coming out of different suit sleeves, in a handshake" height="127" width="289" class="media-element file-block-header" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/block_header/public/2016-09/federal_banner.png" title="" /></span>Find tools to help government adapt to climate change.<br /><a href="/climatechangeisreal/climate-change/federal-partner-collaboration">Federal Partner Collaboration »</a></div>
		</div>
	</div>

	<div class="col">
		<div class="box simple">
			<div class="pane-content"><span
    class="figure image file file-image file-image-png view-mode-block_header" style="width:289px;"><img alt="An illuminated black keyboard" height="127" width="289" class="media-element file-block-header" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/block_header/public/2016-09/resouurces_banner.png" title="" /></span>Find resources and guidance to adapt to climate change.<br /><a href="/climatechangeisreal/climate-change/climate-adaptation-resources-and-guidance">Adaptation Guidance and Resources »</a></div>
		</div>
	</div>
</div>
  </div>

  
  
</div>

      </div>              </div>                    <div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climatechange/forms/climate-change-contact-us" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change</h2>
  
  
    <ul class="menu"><li class="expanded menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished menu-link">Climate Change Home</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange/climate-change-basic-information" class="menu-node-unpublished menu-link">Basic Information</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/what-epa-doing-about-climate-change" class="menu-node-unpublished menu-link">What EPA is Doing</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/what-you-can-do-about-climate-change" class="menu-node-unpublished menu-link">What You Can Do</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/climate-change-newsroom" class="menu-node-unpublished menu-link">Newsroom</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/glossary-climate-change-terms" class="menu-node-unpublished menu-link">Glossary</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions" title="" class="menu-node-unpublished menu-link">Greenhouse Gas Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-change-science" title="" class="menu-node-unpublished menu-link">Science</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Impacts</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climatechange/adapting-climate-change" class="menu-node-unpublished active-trail menu-link active">Adaptation</a></li>
<li class="menu-item"><a href="https://www3.epa.gov/climatechange/students/index.html" title="" class="menu-link">Students&#039; Site</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 10:46:14 -->